body {
	background-color: #8c8c8c;
	background-image: url(images/bgtotal.gif);
	background-repeat: repeat-x;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
	font-weight: normal;
}
a {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	text-decoration: none;
	color: #333;
	text-align: left;
	font-weight: normal;
}
.redboldmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
	color: #FF0000;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	background-color: #FF0;
}
.red12pxcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FF0000;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	background-color: #FF0;
}
.red16pxcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #FF0000;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	background-color: #FF0;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	text-decoration: none;
	color: #000000; 
	text-align: left;
	font-weight: normal;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	text-decoration: none;
	color: #333;
	text-align: left;
	font-weight: normal;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	color: #0c9fb6;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #333;
	text-align: center;
	font-weight: normal;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	}
.screensizes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-align: left;
	color: #333;
	font-weight: normal;

}
.menu_14_white_centered {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	}
.menu_12_white_centered {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	}	
.menu_18_white_centered {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	}
.menu_14_white_left {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
.bluebox_normal {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
}
.bluebox_bold {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
.boxjustified {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: justify;
	font-weight: normal;
}
.boxleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	font-weight: normal;
}
.topmenu24pxcentered {
	font-size: 22px;
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #333;
	text-align: center;
}
.topmenu24pxwhite {
	font-size: 25px;
	font-family: "Trebuchet MS";
	font-weight: bold;
	text-align: center;
	color: #ffffff;
}.topmenu24pxblack {
	font-size: 22.5px;
	font-weight: bold;
	text-align: center;
	color: #333;
}
.mobile18pxleft {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.24pxwhite {
	font-size: 24px;
	font-family: "Trebuchet MS";
	font-weight: bold;
	text-align: center;
	color: #fff;
}
.topmenu16pxcentered {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #333;
}
.topmenu16pxleft {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #333;
}
.topmenu18pxleft {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #333;
}
.topmenu14pxcentered {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #333;
}
.topmenu16pxbluecentered {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #0c9fb6;
}
.topmenu16pxblueleft {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #0c9fb6;
}
.topmenu20pxbluecentered {
	font-size: 20px;
	font-family: "Trebuchet MS";
	font-weight: bold;
	text-align: center;
	color: #0c9fb6;
}
.14pxbluecentered {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #0c9fb6;
}
.14pxblackleft {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	color: #333;
}
.14pxblackboldleft {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	line-height: 200%;
	color: #333;
}
.16pxblackleft {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	color: #333;
}
.12pxbluecentered {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #0c9fb6;
}
.12pxblackcentered {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #333;
	font-style: normal;
	font-weight: normal;
}
.12pxblackcenteredbold {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #333;
}
.12pxblackboldleft {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #333;
}
.12pxblacknormalleft {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	color: #333;
}
.12pxblackboldjustified {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: justified;
	color: #333;
}
.roundedcorners {
	margin: 0auto;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	text-align: center;
}
.roundedsmall {
	margin: 0auto;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	text-align: center;
}
.roundedtoponly {
	margin: 0 auto;
	border-color: #ff0000
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius: 0px;
	text-align: center;
}
.rounded_bottom {
	margin: 0 auto;
	border-color: #ff0000
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 80px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	text-align: center;
}
.imagecorners14px {
	border:1px solid #f6f6f6;
	align:center
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;  
}
.greytolightgray {
	background-image: linear-gradient(bottom, #f0f0f0, #f6f6f6);
background-image: -o-linear-gradient(bottom, #f0f0f0, #f6f6f6);
background-image: -moz-linear-gradient(bottom, #f0f0f0, #f6f6f6);
background-image: -webkit-linear-gradient(bottom, #f0f0f0, #f6f6f6);
background-image: -ms-linear-gradient(bottom, #f0f0f0, #f6f6f6);
}
.bluegradient {
	background-image: linear-gradient(bottom, #0C9EB5 33%, #06BEDA 100%);
background-image: -o-linear-gradient(bottom, #0C9EB5 33%, #06BEDA 100%);
background-image: -moz-linear-gradient(bottom, #0C9EB5 33%, #06BEDA 100%);
background-image: -webkit-linear-gradient(bottom, #0C9EB5 33%, #06BEDA 100%);
background-image: -ms-linear-gradient(bottom, #0C9EB5 33%, #06BEDA 100%);
}
.yellowgradient {
	background-image: linear-gradient(bottom, #f5c63a, #ffff00 100%);
background-image: -o-linear-gradient(bottom, #f5c63a, #ffff00 100%);
background-image: -webkit-linear-gradient(bottom, #f5c63a, #ffff00 100%);
background-image: -ms-linear-gradient(bottom, #f5c63a, #ffff00 100%);
}
.bluegradient {
	background-image: linear-gradient(bottom, #0C9EB5 33%, #06BEDA 100%);
	background-image: -o-linear-gradient(bottom, #0C9EB5 33%, #06BEDA 100%);
	background-image: -moz-linear-gradient(bottom, #0C9EB5 33%, #06BEDA 100%);
	background-image: -webkit-linear-gradient(bottom, #0C9EB5 33%, #06BEDA 100%);
	background-image: -ms-linear-gradient(bottom, #0C9EB5 33%, #06BEDA 100%);
	color: #333;
}
